cxx_id       := gnu
cxx_optimize := n
cxx_debug    := n
cxx_rpath := y
cxx_pp_extra_options := $(CPPFLAGS) -I$(out_root)/../install/include
cxx_extra_options    := $(CXXFLAGS)
cxx_ld_extra_options := $(LDFLAGS)
cxx_extra_libs       := $(LIBS)
cxx_extra_lib_paths  := $(out_root)/../install/lib
